local fn = _gn(0xE832D760399EB220)
--- There are 19 types of rope, from type = 0 to type = 18
-- Rope definitions are stored in ropedata.xml
-- Rope types 0, 15 and 18 have proper physics for hanging objects (taut, do not sag, small to medium diameter, good aspect for a rope)
function Global.AddRope(x, y, z, rotX, rotY, rotZ, length, ropeType, maxLength, minLength, p10, p11, p12, rigid, p14, breakWhenShot, p17)
	return fn(x, y, z, rotX, rotY, rotZ, length, ropeType, maxLength, minLength, p10, p11, p12, rigid, p14, breakWhenShot, _i, p17, _ri)
end
